Webseiten nicht mehr ladbar

maria1000_3

Mitglied
Thread Starter
Mitglied seit
02.06.2005
Beiträge
207
Liebes Forum,
Es kommt nun immer öfter vor, dass ich Webseiten, die bis vor kurzem noch ganz normal funktioniert haben nicht mehr geladen werden. Fehlermeldung
Secure Connection Failed
Error code: SSL_ERROR_NO_CYPHER_OVERLAP
Ich benutze Firefox 48.0.2 wegen des älteren Betriebsystems (10.8.5), welches ich nicht updaten kann (Programm im Gebrauch, was sonst nicht mehr unterstützt wird).
Was kann man unternehmen, um dieses Problem zu beheben?
Ich danke Euch vielmals!
 

KOJOTE

Mitglied
Mitglied seit
06.11.2004
Beiträge
6.414
Überprüfe deine Erweiterungen (Plugins & Co). Im Zweifelsfall deaktivieren und wieder testen.
 

maria1000_3

Mitglied
Thread Starter
Mitglied seit
02.06.2005
Beiträge
207
Habe alle add-ons mal deaktiviert, falls ihr das meint, hat aber nichts gebracht.
 

Ahrsib

Mitglied
Mitglied seit
28.09.2003
Beiträge
2.440
Für solche Fälle Chrome installieren.
Ich benutze dieselbe Version mit 10.7.5 aus den gleichen Gründen wie du.
Mit Chrome 49.0.2623.112 geht da noch was.
Viel Erfolg und Glück!

.
 

Kaito

Mitglied
Mitglied seit
31.12.2005
Beiträge
6.844
Bei einer SSL/TLS Verbindung steht eine Liste an potentiellen Verschlüsselungsverfahren zur Verfügung. Bevor eine Verbindung aufgebaut werden kann, muss sich der Browser mit dem Server einigen, welches konkrete Verfahren man verwendet.
Die beiden haben dabei oft unterschiedliche Ziele: die Server wollen ein möglichst einfaches Verfahren um nicht so viel CPU Last zu haben. Die Browser fordern sicherere Verfahren, die dafür idR mehr CPU Last erzeugen. Die verfügbaren Verfahren befinden sich auch im Wandeln: neue, bessere, sicherere kommen hinzu und ältere, inzwischen unsichere, werden entfernt/nicht mehr angeboten.

Es gibt für dich zwei Möglichkeiten:
- Settings ändern, damit dein Browser potentiell unsicherere Ciphers für SSL zulässt. Damit reduzierst du deine Sicherheit im Netz.
- Browser updaten, um aktuelle Ciphern zu haben.

Es kann natürlich auch sein, dass der Server einfach nur doof eingestellt ist und nur Ciphern anbietet, die schon lange "aus der Mode sind".
 
  • Gefällt mir
Reaktionen: Schattentanz

KOJOTE

Mitglied
Mitglied seit
06.11.2004
Beiträge
6.414
Ich kann es dir technisch nicht erklären (SSL), aber FF findet wohl, dass es zu unsicher ist, die Seiten zu öffnen und verweigert den Dienst. Du kannst die Sicherheitseinstellungen aber auch herabsetzen.
 

maria1000_3

Mitglied
Thread Starter
Mitglied seit
02.06.2005
Beiträge
207
>Du kannst die Sicherheitseinstellungen aber auch herabsetzen.
Nur für diese Webseite?
Aktuellere Versionen laden geht leider nicht, wegen Betriebssystem.
 

maria1000_3

Mitglied
Thread Starter
Mitglied seit
02.06.2005
Beiträge
207
Ich habe das so verstanden, dass ich die Sicherheit generell herab setzte in dem Link?
 

Kaito

Mitglied
Mitglied seit
31.12.2005
Beiträge
6.844
Doch, das ist so. Steht ja sogar auf der Website:
NOTE: Keep in mind, you have now made your browser less secure. Really what you should do is contact the administrator of the website that isn’t loading and tell them that they need to update their security on the website so you don’t have to expose yourself to greater security risks.
 

Kaito

Mitglied
Mitglied seit
31.12.2005
Beiträge
6.844
@maria1000_3 gib mal deine Website auf https://www.ssllabs.com/ssltest/ ein. Das dauert ein paar Minuten. Danach kopiere die Einträge unter "Cipher Suit" hier rein.
Damit können wir zumindest mal schauen ob der Server doof ist oder dein Browser zu alt.
Die verfügbaren Cipher Suits deines Browsers findest du übrigens indem du "about:config" als URL eingibst und dort in die Suchmaske nach "security.ssl3" suchst.
 

Kaito

Mitglied
Mitglied seit
31.12.2005
Beiträge
6.844
Aber das ist doch abhängig vom Server? Firefox 48 konnte seinerzeit ja auch SSL Verbindungen aufbauen. Halt ggf. mit anderen Ciphern bzw TLS Version. Wenn der Server die damals üblichen Dinge also anbietet, würde es doch gehen?
 

Olivetti

Mitglied
Mitglied seit
09.12.2005
Beiträge
11.661
spätestens bei tls 1.3 brauchst du FF 60 (und nichtmal der läuft zickenfrei). du weisst einfach nicht, was die webseitenbetreiber ein- oder ausschalten (was mittlerweile eine art sport zu sein scheint). IMHO das einfachste ist, den browser auf halbwegs aktuellem stand zu halten. jedenfalls soweit ich maria verstehe und es generell ums browsen geht und nicht um eine spezielle webseite.

-> OS aktualisieren und 10.8-benötigendes programm/inkl. 10.8 virtualisieren.
 
  • Gefällt mir
Reaktionen: dg2rbf und Kaito
Oben